html {
	font-family: 'Merriweather', sans-serif;
	font-size: 16px;
	line-height: 1.7;
}

nav, main, footer {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px;
}

nav a {
	text-decoration: none;
}

h1 {
	margin-bottom: 0.25em;
	font-family: 'Bitter';
}

h2 {
	font-size: initial;
}

.subtitle {
	font-style: italic;
}

section {
	margin: 2rem 0;
}

section.narrative p {
	margin-bottom: 0;
}

section.narrative p:not(:first-of-type) {
	margin-top: 0;
	text-indent: 3em;
}

sup {
	line-height: 1;
}

footer {
	display: flex;
	justify-content: space-between;
	margin-top: 100px;
	font-size: 0.8rem;
	color: #666;
}